/*
883322      : Desktop
CDC470        : Paper,   e.g. White FFFFFF
[Border]       : Border,  e.g. CDC470, [Logo], [Pen]
[Hover]        : Hover,   e.g. CDC470, [Logo], [Pen]
CCFF3F     : Menu,    e.g. CDC470 or [Logo]
[Menu70%]      : Menu highlight e.g. [Brand70%]
[Menu50%]      : Menu hover e.g. CCFF3F
[Menu20%]      : Menu hover highlight e.g. [Brand20%]
CDC470 : Brand
CCFF3F  : Brand highlight
[Logo]         : Logo,    e.g. White FFFFFF, [Pen]
[Pen]          : Pen,     e.g. Grey 333333
*/

body{
 	background:              #883322; /*Desktop*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#883322', endColorstr='#2C0000', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#883322),           to(#2C0000));
  background: -moz-linear-gradient( top,                            #883322,               #2C0000); 	
}
p{
  color:                   #[Pen]; /*Pen*/ 
}

/***************************************** WRAP **/
.Wrap {
  border:        2px solid #[Border]; /*Border*/
	background-color:        #CDC470; /*Paper*/
}

/***************************************** HEAD **/	
.HeadWrap {
	background-color:        #CDC470; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCFF3F', endColorstr='#CDC470', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#CCFF3F),           to(#CDC470));
  background: -moz-linear-gradient(top,                             #CCFF3F,               #CDC470);	
	color:                   #[Logo]; /*Logo*/
}
.HeadMenu {
  display: none;
  background-color:        #CDC470; /*Brand*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#[Menu50%]', endColorstr='#CCFF3F', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#[Menu50%]),           to(#CCFF3F));
  background: -moz-linear-gradient(top,                             #[Menu50%],               #CCFF3F);	 	  
}
.HeadMenuItem {
	background-color:        #CCFF3F; /*Menu*/
  border-left:   1px solid #CDC470; /*Paper*/
  border-right:  1px solid #CDC470; /*Paper*/
  border-top:    1px solid #CDC470; /*Paper*/
  border-bottom: 1px solid #CCFF3F; /*Menu*/
}
.HeadMenuHere {
	background-color:        #CDC470; /*Paper*/
	color:                   #CCFF3F; /*Menu*/
  border-bottom: 1px solid #CDC470; /*Paper*/
}
.HeadMenuLink {
  color:                   #CDC470; /*Paper*/   
	background-color:        #CCFF3F; /*Menu*/
}
.HeadMenuLink:hover {
  background-color:        #883322; /*Desktop*/
  color:                   #[Hover]; /*Hover*/
  border-bottom: 1px solid #883322; /*Desktop*/
}
.HeadNotesName {
  font-family: Calibri, Arial, sans-serif;
  font-style:  italic;
  font-size:   40px;
  color:       #883322;
}
	
/***************************************** CORE **/	
.CoreWrap {
}
    	
/***************************************** LIMB **/
.LimbWrap{
}
.LimbMenu{
	display:inline;
  color:                   #CDC470; /*Paper*/
}
.LimbMenuItem {
 	background-color:        #5e8009; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCFF3F', endColorstr='#CDC470', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom, from(#CCFF3F), to(#CDC470));
  background: -moz-linear-gradient(top,  #[Menu50%],  #CCFF3F,  #CDC470);	
}
.LimbMenuHere {
	background-color:        #CDC470; /*Paper*/
	color:                   black; /*Menu*/
  border-top:    1px solid black; /*Menu*/
  border-bottom: 1px solid black; /*Menu*/
  border-left:   1px solid black; /*Menu*/  
  border-right:  1px solid black; /*Menu*/ 
}
.LimbMenuLink {
  border-top:    1px solid black; /*Menu*/
  border-bottom: 1px solid black; /*Menu*/
  border-left:   1px solid black; /*Menu*/
  border-right:  1px solid black; /*Menu*/
}
.LimbMenuLink:link {
	background-color:        #CCFF3F; /*Menu*/
  color:                   black; /*Paper*/
}
.LimbMenuLink:visited {
	background-color:        #CCFF3F; /*Menu*/
  color:                   black; /*Paper*/
}
.LimbMenuLink:hover {
 	background-color:        #[Menu70%]; /*Menu*/
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CDC470', endColorstr='#CCFF3F', GradientType=0 ]);
  background: -webkit-gradient(linear, left top, left bottom,  from(#CDC470),           to(#CCFF3F));
  background: -moz-linear-gradient(top,                             #CDC470),              #CCFF3F);	 	
  color:                   #[Hover]; /*Hover*/
	border:        1px solid #883322; /*Desktop*/
}
.LimbMenuLink:active {
	background-color:        #CCFF3F; /*Menu*/
  color:                   black; /*Paper*/
}

/***************************************** TAIL **/	
.TailWrap {
  background-color:        #CDC470; /*Brand*/
}
.TailNotes {
  background-color:        #CDC470; /*Brand*/
  color:                   black; /*Paper*/
}   
.TailMenuHere {
	background-color:        #CDC470; /*Brand*/
  color:                   #CDC470; /*Paper*/
  border:       thin solid #CDC470; /*Paper*/   
}
.TailMenuLink {
  background-color:        #CCFF3F; /*Brand*/
  color:                   black; /*Paper*/
  border:       thin solid black; /*Brand*/   
}
.TailMenuLink:link {
  background-color:        #CCFF3F; /*Brand*/
  color:                   black; /*Paper*/
}
.TailMenuLink:visited {
  background-color:        #CCFF3F; /*Brand*/
  color:                   black; /*Paper*/
}   
.TailMenuLink:hover {
  background-color:        #CCFF3F; /*Paper*/
  color:                   black; /*Brand*/
}
.TailMenuLink:active {
  background-color:        #CCFF3F; /*Paper*/
  color:                   black; /*Brand*/
}   
	
/***************************************** IMAGES **/	
.ImageValue img {
  border:        solid 1px #CDC470; /*Brand*/  
} 
   
/***************************************** ITEMS **/	   
.ItemLabel {
  color:                   #883322; /*Menu*/
}
.ItemValue { 
}
.ItemMapLink {
  border:        2px solid #CDC470; /*Brand*/
}